format: '0.1'
description: Nextcloud, Online collaboration platform 
website: https://nextcloud.com/
depends:
  - base-fedora-36
  - postgresql-client
  - ldap-client-fedora
  - redis-client
  - oauth2-client
  - relay-mail-client
  - apache
  - php-fpm
